Subject: [PATCH] arm64: KVM: Turn kvm_ksym_ref into a NOP on VHE

From: [email-masked] (Paolo Bonzini)
Date: Mon, 21 Mar 2016 21:55:51 +0100

On 21/03/2016 19:55, Christoffer Dall wrote:
> > Since you have two more patches, I guess you can just send a pull
> > request for all three.  I plan to send mine to Linus on Wednesday.
> 
> Sounds good, I'll send you one tomorrow (based on Linus' master branch
> of today - if that works?)

Anything that you can test with works.  Even basing it on your last pull
request is okay for me, and it's better for future bisection if there's
some known breakage in Linus's master branch.

Paolo